* { padding:0; margin:0; }
html { background-image:url(../img/blurred.png); background-size:cover; background-repeat:no-repeat; background-attachment:fixed; }
body { font-family: 'Raleway', sans-serif; }
hr { width:100%; height:1px; outline:0; border:none; background-color:rgba(0,0,0,0.2); border-bottom:1px solid rgba(255,255,255,0.3); }
h1 { font-weight:bold; font-size:21px; text-transform:uppercase; color:#FFFFFF;	margin-bottom:10px;}
h2 { font-weight:500; font-size:18px; text-transform:uppercase; color:#61574C; margin-bottom:40px; position:relative; }

h2:before { content:''; width:32%; height:1px; display:inline-block; background-color:rgba(0,0,0,0.2); border-bottom:1px solid rgba(255,255,255,0.3); position:absolute; right:0; top:10px; }
h2:after { content:''; width:32%; height:1px; display:inline-block; background-color:rgba(0,0,0,0.2); border-bottom:1px solid rgba(255,255,255,0.3); position:absolute; left:0; top:10px; }





.upper-part p { line-height:28px; color:#FFFFFF; font-size:16px; font-weight:300; padding:0 10px; }
.lower-part p, .lower-part-send p { line-height:28px; color:#FFFFFF; font-size:16px; font-weight:bold; padding:0 10px; }
#landingpage { width:100%; height:calc(auto - 20px); }
.upper-part { background-color:rgba(0,0,0,0.12); width:calc(100% - 80px); padding:40px; text-align:center; border-bottom:1px solid rgba(255,255,255,0.4); }
.lower-part { background-color:rgba(0,0,0,0.2); width:calc(100% - 80px); padding:40px; text-align:center; border-bottom:1px solid rgba(255,255,255,0.4); }
.lower-part-send {background-color:rgba(0,0,0,0.1); width:calc(100% - 80px); padding:40px; text-align:center; border-bottom:1px solid rgba(255,255,255,0.4); }
.lower-part-error {width:calc(100% - 80px); padding:20px 40px; text-align:center; }
.lower-part-error p{color:#ff0000;}
#logo { width:30%; display:inline-block; margin-bottom:40px; }

form { max-width:800px; margin: 20px auto 0 auto; }

form input[type="email"] { height:50px; line-height:50px; padding-left:20px; width:calc(75% - 21px); background-color:rgba(0,0,0,0.3); outline:0; border:1px solid rgba(255,255,255,0.6); color:#FFFFFF; border-radius:12px 0 0 12px; float:left; font-size:16px; font-style:italic; font-weight:600; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; border-right:0; }

form input[type="email"]:focus { background-color:rgba(0,0,0,0.4); border:1px solid rgba(255,255,255,1); border-right:0; }

form a { height:50px; line-height:50px; width:calc(25% - 2px); outline:0; border:1px solid rgba(255,255,255,0.6); border-radius:0 12px 12px 0; float:left; text-transform:uppercase; color:#FFFFFF; text-align:center; font-size: 14px; background-color: #f09d3d; cursor:pointer; font-weight:bold; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; -webkit-box-shadow: inset 0px 0px 28px 13px rgba(255,255,255,0.15); -moz-box-shadow: inset 0px 0px 28px 13px rgba(255,255,255,0.15); box-shadow: inset 0px 0px 28px 13px rgba(255,255,255,0.15);}

form a:hover { -webkit-box-shadow:inset 0px 0px 28px 13px rgba(0,0,0,0.15); -moz-box-shadow:inset 0px 0px 28px 13px rgba(0,0,0,0.15); box-shadow:inset 0px 0px 28px 13px rgba(0,0,0,0.15); border:1px solid rgba(255,255,255,1); }

form a:active { -webkit-box-shadow:inset 0px 0px 28px 13px rgba(0,0,0,0.25); -moz-box-shadow:inset 0px 0px 28px 13px rgba(0,0,0,0.25); box-shadow:inset 0px 0px 28px 13px rgba(0,0,0,0.25); border:1px solid rgba(255,255,255,1); }



.hidden{display:none;}



@media screen and (max-width: 1560px) {
h2:before { width:28%; }
h2:after { width:28%; }
}

@media screen and (max-width: 1320px) {
h2:before { width:23%; }
h2:after { width:23%; }
}

@media screen and (max-width: 1160px) {
h2:before { width:20%; }
h2:after { width:20%; }
}



@media screen and (max-width: 1000px) {
	body:before {content: ""; display: block; position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: -10; background: url(../img/gradient.png) no-repeat center center; -webkit-background-size: cover;
-moz-background-size: cover;-o-background-size: cover; background-size: cover;}
	#logo { width:40%; }
	form a { width:100%; border-radius:12px; margin-top:10px;}
	form input[type="email"] { width:calc(100% - 20px); border-radius:12px; margin-top:10px; }
	.upper-part { width:calc(100% - 40px); padding:20px; }
	.lower-part { width:calc(100% - 40px); padding:20px; }
	.upper-part p { margin-bottom:20px; }
}


@media screen and (max-width: 930px) {
	h2:before { width:16%; }
	h2:after { width:16%; }
}

@media screen and (max-width: 800px) {
	h2:before { width:8%; }
	h2:after { width:8%; }
}

@media screen and (max-width: 680px) {
	#logo { width:55%; }
	.lower-part { border-bottom:0; }
	.lower-part-send { border-bottom:0; }
	h2:before { display:none; }
	h2:after { display:none; }
}

@media screen and (max-width: 580px) {
	#logo { width:90%; }
}

